import "./assets/main.css";

import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import * as Pinia from "pinia";
import piniaPluginPersistedstate from "pinia-plugin-persistedstate";
import Antd from "ant-design-vue";
import "ant-design-vue/dist/reset.css";

const pinia = Pinia.createPinia();
pinia.use(piniaPluginPersistedstate);

createApp(App).use(Antd).use(router).use(pinia).mount("#app");
